/* CSS Document */
*
{
margin:0px;
padding:0px;
outline:none;
border:none;
}

@font-face {
    font-family: 'square721_ex_btroman';
    src: url('../fonts/sqr721e-webfont.eot');
    src: url('../fonts/sqr721e-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sqr721e-webfont.woff') format('woff'),
         url('../fonts/sqr721e-webfont.ttf') format('truetype'),
         url('../fonts/sqr721e-webfont.svg#square721_ex_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

a
{
text-decoration:none;
color:#3c5ba5;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 1px;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
}

.cls
{
clear:both;
height:2px;
}

body
{
font-family:Georgia, "Times New Roman", Times, serif, "Trebuchet MS";
font-size:13px;
color:#555555;
background:#fff url(../images/header_bg.jpg) repeat-x top;
}

#features
{
	width:290px;
	height:190px;
	position:relative;
	overflow:hidden;
	float:left;
	background:url(../images/photo-loader.gif) no-repeat scroll center center;
}

/*CSS FOR HEADER START HERE*/
#header_wrap
{
width:100%;
float:left;
border-bottom:1px solid #DFDFDF;
}

#header_ads_wrap
{
width:100%;
float:left;
}

#header_ads
{
width:960px;
margin:0 auto;
padding:4px 0px;
text-align:center;
border-bottom:1px solid #DFDFDF;
}

#breaking_n_wrap
{
width:960px;
margin:0 auto;
}

#header
{
width:960px;
margin:0 auto;
/*height:210px;*/
}

#top_header
{
width:100%;
height:31px;
float:left
}

#font_resizer
{
float:left;
height:20px;
margin-top:5px;
}

#top_home
{
float:left;
margin-top:9px;
}

#top_home a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
display:block;
color:#fff;
padding:3px 9px;
font-weight:bold;
background:#8A1219;
float:left;
margin-right:5px;
border:1px solid #5e5e5e;
border-bottom:0px;
}

#top_home a.current
{
background:#143071;
}

#top_home a.current:hover
{
color:#FFD00D;
}

#top_home a:hover
{
background:#143071;
}


#top_date
{
/*width:250px;*/
height:31px;
float:right;
/*background:url(../images/header_date_bg.png) no-repeat;*/
}

#date_val
{
padding:8px 9px;
height:22px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

#jclock
{
height:22px;
padding:8px 9px;
float: right;
font-family:Arial, Helvetica, sans-serif;
background:url(../images/pioneer_timer_bg.jpg) repeat-x top;
color:#fff;
}

#middle_header
{
width:100%;
height:79px;
float:left
}

#logo
{
width:334px;
height:79px;
float:left;
}

#menu-box
{
height:19px;
float:left;
padding:30px 5px;
border-left:1px solid #475c8e;
border-right:1px solid #475c8e;
}

#menu-box a
{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
display:block;
float:left;
padding:0px 10px;
}

#download_epaper
{
height:79px;
float:left;
min-width:115px;
border-right:1px solid #475c8e;
background:url(../images/download_epaper.jpg) no-repeat top left;
}

#download_epaper ul
{
list-style-type:none;
margin-top:30px;
}

#download_epaper ul li
{
display:inline;
}

#download_epaper ul li a
{
font-family:Arial, Helvetica, sans-serif;
display:block;
float:left;
color:#fff;
padding:0px 13px;
}

#download_epaper ul li a:hover, #menu-box a:hover
{
color:#FFCC02;
}

#download_epaper ul li a.right
{
border-right:1px solid #475c8e;
}


#download_drop_down
{
height:79px;
float:left;
margin-left:113px;
}

#download_drop_down ul
{
list-style-type:none;
margin:0;
padding:0;
list-style-position:outside;
position:relative;
line-height:1.5em; 
z-index:77;
}

#download_drop_down ul li a
{
text-decoration:none;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
display:block;
float:left;
}

#download_drop_down ul li a.download_link
{
background:#8f221e url(../images/epaper_drop.png) no-repeat 103px 12px;
padding:6px 26px 6px 10px;
}

#download_box
{
width:335px;
background:#fff;
border:1px solid #143071;
float:left;
position:absolute;
display:none;
top:27px;
left:-113px;
z-index:99;
padding-bottom:5px;
}

#download_box ul
{
display:block;
float:left;
width:47%;
margin-left:7px;
}

#download_box ul li
{
display:block;
float:left;
width:100%;
}

#download_box ul li.heading
{
border-bottom:4px solid #153070;
}





#download_box ul li.heading a
{
color:#153070;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:5px 0px 2px;
background:none;
border-bottom:none;
}

#download_box ul li.heading a:hover
{
background:none;
color:#153070;
}

#download_box ul li a
{
display:block;
float:left;
padding:3px 7px 5px;
color:#153070;
width:91%;
font-size:12px;
border-bottom:1px dotted #D1DAEF;
}

#download_box ul li a:hover
{
background:#f5f5f5;
color:#990907;
}

#search
{
width:300px;
float:right;
}

#search fieldset
{
width:280px;
height:29px;
float:right;
margin-top:23px;
background:url(../images/pioneer_search_bg.png) no-repeat left 0px;
padding:3px 4px 0px 5px;
}

#search input[type=text]
{
width:165px;
padding:7px 0px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#505050;
}

#search input[type=submit]
{
width:24px;
height:24px;
margin:1px;
float:left;
cursor:pointer;
background:none;
}

#search select
{
color: #505050;
float: left;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
margin:5px 0 1px 7px;
overflow: hidden;
width: 80px;
}


#bot_header
{
width:100%;
min-height:38px;
float:left;
font-family:"Times New Roman", Times, serif;
font-size:12px;
background:url(../images/featured.png) no-repeat top left;
}

ul.menu 
{
list-style:none; 
margin:0 0 0 75px;
padding:0;
float:left;
z-index:9;
position:relative;
}


ul.menu * 
{
margin:0; 
padding:0;
}


ul.menu a 
{
display:block;
text-transform:uppercase;
color:#153070; 
text-decoration:none;
}

ul.menu ul li a
{
color:#153070;
text-transform:inherit;
} 


ul.menu li 
{
position:relative; 
float:left;
margin-right:3px;
}

ul.menu ul 
{
position:absolute; 
top:38px; 
background:#fff; 
display:none; 
opacity:0; 
list-style:none;
box-shadow:2px 5px 8px rgba(0, 0, 0, 0.3);
}

ul.menu .col > ul
{
right:0px;
left:inherit;
}

ul.menu .col > ul li
{
width:inherit;
}

ul.menu .col_r > ul
{
right:inherit;
left:0px;
}

ul.menu .col_r > ul li
{
width:inherit;
}

ul.menu ul li 
{
position:relative; 
border:1px solid #d1daef;
border-bottom:1px dotted #ccc;
border-top:none; 
width:148px; 
margin:0;
}

ul.menu li.col-heading
{
color:#000;
font-weight:bold;
text-transform:uppercase;
font-size:13px;
border-bottom:4px solid #153070;
}
ul.menu li.col-heading a:hover
{
background:#fff;
}

ul.menu li.col-heading a
{
color:#153070;
}




ul.menu ul li a 
{
display:block; 
padding:3px 7px 5px; 
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
}


ul.menu ul li a:hover 
{
background-color:#f5f5f5;
background-image:none;
color:#8F221F;
}


ul.menu ul ul 
{
/*left:148px; */
right:144px; 
top:-1px;
}


ul.menu .menulink 
{
padding:12px 8px 11px 9px;
}

ul.menu .menulink:hover, ul.menu li:hover > a
{

background:url(../images/menu_over.png) repeat-x;
color:#fff;
}

ul.menu ul li:hover > a
{

background-image:none;
color:#333;
}

#col3.col2
{
width:329px !important;
background:#fff url(../images/line1_bg.png) repeat-y top left !important;
}

#col3.col3
{
width:494px !important;
background:#fff url(../images/line2_bg.png) repeat-y top left !important;
}

#col3.col4
{
width:657px !important;
background:#fff url(../images/line3_bg.png) repeat-y top left !important;
}

#col3.col5
{
width:825px !important;
background:#fff url(../images/line4_bg.png) repeat-y top left !important;
}

#col3.col6
{
width:985px !important;
background:#fff url(../images/line5_bg.png) repeat-y top left !important;
}

#col3
{
width:495px; 
float:left;
background:#fff url(../images/col2_bg.png) repeat-y top left;
}

#col3 ol
{
list-style-type:none;
width:148px;
float:left;
display:block;
/*border-right:1px solid #d1daef;*/
padding:0px 8px;
}


#col3 ol li
{
border-left:0px !important;
border-right:0px !important;
}



ul.menu .sub 
{
background:#d1d1d1 url(../images/arrow.gif) 136px 8px no-repeat;
}

ul.menu .topline 
{
border-top:1px solid #aaa;
}


#breaking_news
{
width:100%;
height:61px;
float:left;
background:#960200 url(../images/breaking_news_bg.png) no-repeat top left;
border-bottom:1px solid #e3e3e3;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
}

#caption {
	display: none;
}

#showCaption
{
font-size:16px;
font-weight:bold;
color:#fff;
padding:20px 20px 20px 90px;
}
#showCaption a
{
color:#fff;
}

#breaking_news h1
{
font-size:16px;
font-weight:bold;
color:#fff;
padding:20px 20px 20px 90px;
}
/*CSS FOR HEADER END HERE*/





/*CSS FOR CONTAINER START HERE*/
#container
{
width:960px;
margin:0 auto;
}

#slider_wrap
{
width:100%;
height:432px;
float:left;
margin-top:2px;
}

#main_slider
{
width:530px;
height:432px;
float:left;
background:#eff3f8;
}


/*CSS FOR TAB CONTENT START HERE*/
#columnists_tab
{
width:320px;
height:412px;
float:left;
background:#3a3a3a;
margin-left:2px;
padding:10px;
}

#columnists_tab .tab-content
{
width:320px;
height:330px;
float:left;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
}

#columnists_tab .overview
{
width:312px;
float:left;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
}

#columnists_tab .tab-content h3, #columnists_tab .overview h3
{
font-size:14px;
text-transform:uppercase;
}

#columnists_tab .overview h3
{
float:left;
}

#columnists_tab .overview a.col_viewmore
{
float:right;
color:#fff;
padding:2px 7px;
background:#000;
font-size:10px;
font-weight:bold;
}

#columnists_tab .overview a.col_viewmore_bot
{
float:right;
color:#fff;
padding:2px 7px;
background:#000;
font-size:10px;
font-weight:bold;
position:absolute;
right:0px;
bottom:0px;
}

ul.todays_columnists
{
min-height:297px;
}



ul.todays_columnists
{
list-style-type:none;
float:left;
}

ul.todays_columnists li
{
display:block;
float:left;
margin:6px 0px 15px;
}


#colu_img_l
{
float:left;
margin-right:10px;
}
.colu_img
{
display: table-cell;
height: 63px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 63px;
background:#404040;
border:1px solid #444444;
}

#latest_news_img
{
height: 70px;
overflow: hidden;
width: 95px;
float:left;
background:#faf9f9;
}

.latest_news_img
{
display: table-cell;
height: 70px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 95px;
}

#sticky_b_img
{
height:100px;
overflow: hidden;
width:100px;
float:left;
background:#efeeee;
border:1px solid #fff;
margin:3px 10px 0px 0px;
}

#sticky_b_img span
{
display: table-cell;
height: 100px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 100px;
}


#colu_detail
{
width:234px;
float:left;
min-height:65px;
position:relative;
font-size:11px;
border-bottom:1px dashed #7D7D7D;
}

.colu_edit
{
width:300px !important;
min-height:65px !important; 
}


#readed_info
{
/*border-top:1px dashed #7d7d7d;*/
height:20px;
width:100%;
float:left;
position:absolute;
bottom:0px;
font-size:10px;
padding-top:4px;
}

#readed_info a.read_item
{
color:#fff;
margin-right:30px;
display:block;
float:left;
}

#readed_info a.comment_item
{
color:#bfbebe;
display:block;
float:left;
background:url("../images/comment_icon.png") no-repeat scroll 0 3px transparent;
padding-left:15px;
}

#readed_info a.comment_item img
{
margin-right:4px;
float:left;
margin-top:1px;
}

ul.todays_columnists li h4
{
font-size:11px;
margin-bottom:5px;
}

ul.todays_columnists li h4 a
{
color:#fff;
}

ul.todays_columnists li h4 a:hover
{
color:#ebebeb;
}

.author_info
{
color:#939393;
}

.author_info a
{
color:#d1d1d1;
}

.author_info a:hover
{
color:#c6c6c6;
}

a.edit
{
color:#6fa2ce;
}

a.edit:hover
{
color:#427eb2;
}


#tab_container
{
float:left;
background:#00ff00;
}



ul.tabs
{
float:left;
width:100%;
border-bottom:1px solid #505050;
padding-bottom:10px;
margin-bottom:10px;
}
.tabs li 
{
list-style:none;
display:inline;
}

.tabs a 
{
padding:10px 1px 2px 1px;
display:inline-block;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
}

.tabs a.active 
{
background:url(../images/active_tab.png) no-repeat center 0px;
color:#000;
}

#columnists_bottom
{
width:320px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#columnists_bottom a.view_more
{
float:left;
margin-right:5px;
background:#000;
padding:8px;
color:#fff;
}

#columnists_bottom a.subscribe
{
float:left;
padding:8px 8px 8px 25px;
color:#fff;
background:#b8411d url(../images/subscribe.jpg) no-repeat 5px 7px;
}

#sunday_banner
{
width:100%;
float:left;
}

#content_wrap
{
width:100%;
float:left;
margin-top:10px;
}

#b_crumb
{
float:left;
padding:1px 4px 3px 3px;
border:1px solid #ccc;
/*border-radius:4px;*/
background:#f5f5f5;
font-size:11px;
margin-bottom:4px;
font-family:Arial, Helvetica, sans-serif;
}

#b_crumb strong, #e_paper_search strong
{
color:#000;
font-family:"Times New Roman", Times, serif;
text-transform:uppercase;
}

#b_crumb a 
{
color:#153070;
font-size:12px;
}

#b_crumb a:hover, #e_paper_search a:hover
{
color:#8F221E;
}

#b_crumb span, #e_paper_search span
{
font-size:15px;
margin:0px 2px;
font-family:Georgia;
}

#e_paper_search
{
float:left;
color:#3C5BA5;
padding:1px 4px 3px 3px;
margin-top:10px;
font-size:12px;
cursor:default;
font-family:Arial, Helvetica, sans-serif;
}

.epaper_n_found
{
font-size:14px;
margin-top:30px;
float:left;
}

/*CSS FOR TAB CONTENT END HERE*/


#left_nav
{
width:650px;
float:left;
}

#news_detail
{
width:640px;
float:left;
padding-top:8px;
margin-top:5px;
text-align:justify;
border-top:1px solid #DBDBDB;
}

#news_detail p
{
margin-bottom:10px;
}

#news_detail .pic
{
margin:4px 7px 0px 0px;
padding:2px;
border:1px solid #C4DFFB;
}

#popular_stories
{
width:650px;
float:left;
margin-bottom:10px;
}

#popular_stories .pop_stories
{
width:315px;
float:left;
min-height:90px;
margin-right:10px;
/*padding-bottom:10px;*/
margin-top:10px;
/*border-bottom:1px dashed #cbcbcb;*/
}

h3.news_title
{
font-size:12px;
}

h3.news_title a
{
color:#1876b6;
}

h3.news_title a:hover
{
color:#03538a;
}



h4.news_date
{
font-size:12px;
font-weight:normal;
font-style:italic;
color:#828282;
margin:5px 0px;
}

.brief h4.news_date
{
margin-top:0px;
}

.pop_stories p
{
color:#555555;
font-size:13px;
margin:5px 0px;
}

.most_v_cls
{
clear:both;
width:642px;
height:15px;
background:url(../images/most_v_divider.png) no-repeat top left;
}

#select_pol
{
width:640px;
margin-top:10px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
padding-bottom:10px;
text-align:justify;
border-bottom:1px solid #E3E3E3;
}

#select_pol select
{
padding:4px;
width:450px;
}

ul#poll_result
{
margin-left:1px;
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

ul#poll_result li
{
margin:5px 0px;
}

ul.previous_poll
{
margin-left:1px;
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

ul.previous_poll li
{
margin:5px 0px;
}

#news_by_cat
{
width:640px;
border-bottom:1px solid #e3e3e3;
margin-top:10px;
float:left;
padding-bottom:20px;
text-align:justify;
}

.sound_bytes
{
border-bottom:0px !important;
}

#news_by_cat h1, #left_nav h1
{
color: #575757;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
text-transform: uppercase;
}

#left_nav h1.border
{
border-bottom:1px solid #DBDBDB;
margin-bottom:10px;
}

#page_detail
{
border-top:1px solid #DBDBDB;
width:640px;
float:left;
padding-top:8px;
}

#page_detail p
{
margin-bottom:10px;
text-align:justify;
}

#news_by_cat h1 a, #left_nav h1 a
{
color: #575757;
}

#news_by_cat h1 a:hover, #left_nav h1 a:hover
{
color: #000000;
}

#news_by_cat h2
{
color:#cb9c1d;
font-size:16px;
margin:10px 0px 5px;
}

#news_by_cat h2 a
{
color:#cb9c1d;
}
#news_by_cat h2 a:hover
{
color:#e7ab07;
}

#news_by_cat .brief
{
width:400px;
padding-right:5px;
float:left;
}

.no_more_brief
{
width:630px !important;
}

#news_by_cat .brief p
{
margin-bottom:9px;
}

#news_by_cat .brief img
{
float:left;
margin-right:18px;
}

#news_by_cat .brief a.more
{
float:left;
font-weight:bold;
color:#000;
font-size: 11px;
font-family:Arial, Helvetica, sans-serif;
}

#news_by_cat .more
{
width:220px;
float:right;
}

#news_by_cat a.read_all
{
float:right;
color: #1876B6;
    font-weight: bold;
}

#news_by_cat a.read_all:hover
{
color:#048ae5;
}


#news_by_cat .divider_line
{
padding-left:10px;
border-left:1px solid #e3e3e3;
min-height:100px;
position:relative;
}

#news_by_cat .divider_line .other_news
{
position:absolute;
bottom:0px;
font-weight:bold;
color:#1876B6;
left:9px;
font-size: 11px;
}

.divider_line ul.related li a
{
padding-right:0px;
}

#news_by_cat .more ul.related
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-bottom:13px;
}

#news_by_cat .more a.more, .more_link a.more_news
{
color:#1876b6;
font-weight:bold;
font-size:11px;
}

#news_by_cat a.other_news:hover
{
color:#048ae5;
}

#news_by_cat .more h3.more, .more_link h3.more
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#575757;
text-transform:uppercase;
}

#news_by_cat ul.related li
{
display:block;
float:left;
width:218px;
}

#most_viewed_r ul.more_city li
{
width:180px;
}

ul.related
{
list-style-type:none;
float:left;
}

ul.related li a
{
display:block;
float:left;
background:url(../images/more-list.png) no-repeat 0px 8px;
padding:3px 5px 0px 14px;
text-align:left;
}

ul.related li a:hover
{
color:#e16839;
}

ul.related li
{
text-align:right;
border-bottom:1px solid #fff;
}



#right_nav
{
width:304px;
float:right;
}

#dipr_menu
{
width:304px;
float:left;
margin-bottom:15px;
background:#f6f6f6;
}

#dipr_menu h1
{
width:284px;
float:left;
background:url(../images/yellow_heading.jpg) repeat-x top;
color:#fff;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding:10px;

}

#dipr_menu ul
{
list-style-type:none;
}

#dipr_menu ul li
{
display:block;
float:left;
margin:0px 10px;
}

#dipr_menu ul li a
{
display:block;
float:left;
color:#6f6f6f;
text-transform:uppercase;
font-size:18px;
width:250px;
border-bottom:1px dashed #acacac;
padding:10px 10px 10px 20px;
background:url(../images/dipr-icon.jpg) no-repeat 0px 12px;
}

#dipr_menu ul li a:hover
{
border-bottom:1px dashed #E2C255;
color:#E2C255;
background:#f1f2f3 url(../images/dipr-icon-o.png) no-repeat 0px 12px;
}

#related_stories
{
width:304px;
float:left;
margin-bottom:15px;
background:url(../images/right-tab-bg.jpg) repeat-y  top left;
}

#related_stories h1
{
width:284px;
float:left;
background:url(../images/yellow_heading.jpg) repeat-x top;
color:#fff;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
padding:10px;
}

#related_stories h1.m_city_heading
{
background:url(../images/heading-repeat.jpg) repeat top ;
}

#related_stories ul
{
margin-left:10px;
}


#right_tab
{
width:304px;
float:left;
margin-bottom:15px;
background:url(../images/right-tab-bg.jpg) repeat-y top;
}

#accordion
{
width:304px;
float:left;
}

.accordionButton {	
	width: 272px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	font-size: 17px;
font-family:Arial, Helvetica, sans-serif;
background:url(../images/accordion_bg.jpg) no-repeat top;
padding:0.5em 0.5em 0.5em 1.4em;
color:#fff;
text-transform:uppercase;
font-weight:bold;
	cursor: pointer;
}


	
.accordionContent {	
	width:304px;
	float: right;
	_float: none; /* Float works in all browsers but IE6 */
	}

.on {
	background:url(../images/accordion_bg_active.jpg) no-repeat center top;
	}
	
/*.over {
	background:url(../images/tab2_bg.jpg) no-repeat center top;
	}*/

#all_btn
{
background:#cb9c1d;
color:#fff;
text-align:center;
width:56px;
/*padding:8px;*/
}

#all_btn a
{
color:#fff;
display:block;
padding:8px;
}

.accord_active
{
display:block;
}

.accordion_dec
{
display:block;
float:right;
width:280px;
padding-right:12px;
text-align:justify;
}

.accordionContent h2
{
color:#CB9C1D;
font-size:16px;
margin-top:20px;
}

.accordionContent h2 a
{
color:#CB9C1D;
}
.accordionContent a.more
{
font-weight:bold;
color:#000;
display:block;
padding:10px 0px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

.accordion_divider
{
width:291px;
float:right;
background:#cfa32e;
height:2px;
margin-bottom:7px;
margin-right:-12px;
}

#accordion .more_link
{
width:290px;
float:left;
/*margin-top:20px;*/
}

#accordion .more_link ul.sunday_related
{
list-style-type:none;
width:100%;
margin-bottom:12px;
float:left;
}

#accordion .more_link ul.sunday_related li
{
display:block;
float:left;
background:url(../images/more-list.png) no-repeat 0px 2px;
padding-left:11px;
margin:3px 0px;
color:#828282;
}

#accordion .more_link ul.sunday_related li a:hover
{
color:#da5a26;
}

.more_by_city
{
width:290px;
float:left;
margin:15px 0px;
}

.more_by_city ul
{
list-style-type:none;
}

.more_by_city ul li
{
display:block;
float:left;
}

.more_by_city ul li a
{
display:block;
float:left;
font-family:Georgia, "Times New Roman", Times, serif, "Trebuchet MS";
font-size:11px;
color:#b5b5b5;
padding:3px 7px;
margin:3px 3px 0px 0px;
background:#464646;
}

.more_by_city ul li a:hover
{
color:#fff;
}

#right_box
{
background: url(../images/right-tab-bg.jpg) repeat-y top;
float: left;
/*padding:25px 0px;*/
margin-bottom:20px;


}

#image_gallery
{
width:290px;
height:220px;
overflow:hidden;
float:right;
margin-right:6px;
margin-bottom:10px;
background: url(../images/gallery_controler_bg.png) repeat;
}

#gallery-box
{
position:relative;
width:290px;
height:190px;
display:none;
overflow:hidden;
background:#191919;
}

#gallery-box h2
{
position:absolute;
bottom:0px;
background: url(../images/gallery_caption_bg.png) repeat;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding:7px;
width:276px;
}

#gallery-heading
{
float:left;
width:282px;
border:1px solid #e1e0e0;
padding:10px;
margin-bottom:10px;
/*background:url(../images/sound-bytes-bg.jpg) repeat-x  top;*/
background:#ECEDEE;
}

#gallery-heading h2
{
color:#595959;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
text-transform:uppercase;
float:left;
}

#right_gallery
{
background: url(../images/right-tab-bg.jpg) repeat-y  top;
float: left;
margin-bottom: 15px;
width: 304px;
}

#sound_bites
{
background: url(../images/right-tab-bg.jpg) repeat-y  top;
float: left;
margin-bottom: 15px;
width: 304px;
}

#sound_bites h2
{
background:url(../images/sound-bytes-bg.jpg) repeat-x  top ;
color: #FFFFFF;
float: left;
font-family: Arial,Helvetica,sans-serif;
font-size: 17px;
padding: 10px;
text-transform: uppercase;
width: 284px;
}

#sound_bites_brief
{
width:283px;
float:right;
padding-bottom:7px;
margin-right:7px;
border-bottom:1px dashed #E3E3E3;
}
#sound_bites_brief:hover
{
background:#F9F9F9;
cursor:default;
}

.s_bites_text
{
width:100%;
float:left;
margin-top:5px;
}

#sound_bites_brief .s_bites_heading
{
float:right;
margin-top:3px;
padding-right:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#1876B6;
/*background:#F0F4F6 url(../images/sound_bites_user.png) no-repeat 0px 3px;*/
}

.s_bites_heading span
{
color:#595959;
margin:0px 3px;
}

#polls h2
{
color:#575757;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
text-transform:uppercase;
float:left;
border-bottom:1px solid #ccc;
width:100%;
margin-bottom:5px;
}

#polls fieldset
{
width:100%;
float:left;
margin:3px;
color:#6a6262;
}

#polls input[type="radio"]
{
float:left;
margin-right:5px;
}

#polls input[type="submit"], #polls input[type="button"]
{
float:left;
margin-right:7px;
margin-top:10px;
background:url(../images/vote_btn.jpg) repeat-x top;
font-size:11px;
font-weight:bold;
padding:5px 10px;
border:1px solid #d8d5d5;
}

#polls label
{
float:left;
margin-top:0px;
}

#polls p
{
margin:5px 0px;
}

#gallery-heading span a
{
background: none repeat scroll 0 0 #B8411D;
    color: #FFFFFF;
    display: block;
    float: right;
    margin: 2px 0px;
    padding: 2px 5px;
}
.jshowoff-prev
{
width:19px;
height:19px;
float:left;
margin:5px;
background:url(../images/prev_btn.jpg) no-repeat;
}

.jshowoff-play
{
width:19px;
height:19px;
float:left;
margin:5px;
background:url(../images/pouse_btn.jpg) no-repeat;
}

.jshowoff-paused
{
width:19px;
height:19px;
float:left;
margin:5px;
background:url(../images/play_btn.jpg) no-repeat !important;
}



.jshowoff-next
{
width:19px;
height:19px;
float:left;
margin:5px;
background:url(../images/next_btn.jpg) no-repeat;
}

#polls
{
width:293px;
float:right;
margin:5px 0px;
}

#weather
{
width:85px;
float:right;
height:432px;
background:#ecedee;
}

#latest_news_wrapper
{
width:940px;
min-height:160px;
float:left;
background:#ecedee;
margin-top:3px;
padding:10px;
}

#news_header
{
width:940px;
float:left;
}

#news_header h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#575757;
float:left;
text-transform:uppercase;
}

#news_header span a
{
display:block;
float:left;
color:#fff;
background:#b8411d;
margin:2px 10px;;
padding:2px 5px;
}

.bond {
	height: 250px;
	position: relative;
	overflow: hidden;
	margin: 20px;
	width: 937px;
}
.bond-hover, .bond-touchmargin, .bond-touchcss {
	height: 137px;
	position: relative;
	overflow: hidden;
	width:940px;
	font-size:11px;
}
.bond-wrapper {
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 0s;
	-webkit-transition-timing-function: cubic-bezier(0,1,1,1);
	position: absolute;
	/*left: 0;*/
	left:5px;
	top: 0;
}
.bond-wrapper a {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	border: none;
	color:#404040;
}

.bond-wrapper a:hover
{
color:#143071;
}
.bond-box {
	width: 9999px;
}
.bond-box .float-block {
	margin-left: 40px;
	margin-right: 40px;
}
.bond-slide {
	float: left;
	margin:10px 19px 10px 0px;
	width:100px;
}
.transparency {
	margin-top: -115px;
	display: block;
}
.bond-slide img {
/*width:95px;
height:70px;
float:left;
padding:3px;*/
}

img.transparency {
	width: 109px;
	height: 111px;
	border: none;
}

#sticky_news
{
width:625px;
background:#f6f6f6;
float:left;
padding:8px;
margin-bottom:20px;
border-top:1px solid #dbdbdb;
border-bottom:1px solid #dbdbdb;
}



#sticky_news h2.sticky_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#960200;
text-transform:uppercase;
font-weight:bold;
margin-bottom:7px;
}

#sticky_brief
{
width:625px;
min-height:145px;
float:left;
position:relative;
text-align:justify;
padding-bottom:24px;
margin-bottom:7px;
border-bottom:1px dashed #ccc;
}

#sticky_brief p
{
margin-bottom:13px;
}

.no_img_sticky
{
min-height:72px !important;
}

h2.news_title
{
text-transform:uppercase;
font-size:13px;
margin-bottom:5px;
color:#1876b6;
}

h3.w_video_heading
{
font-size:13px;
color:#1876b6;
margin:10px 0px;
text-align:left;
}

h2.news_title a
{
color:#1876b6;
}

h2.news_title a:hover
{
color:#03538a;
}



.tarot_date
{
width:100%;
float:left;
font-size:12px;
margin-top:-28px;
text-align:right;
color:#d13202;
font-weight:bold;
}

.date_time, ul.more_city li span
{
width:100%;
float:left;
font-size:12px;
color:#828282;
font-style:italic;
margin-bottom:5px;
}
ul.more_city li span
{
font-size:10.5px;
}

ul.more_city li span a.cat_name, ul.more_city li span a, .date_time a
{
color:#4f4f4f;
}

ul.more_city li span a.cat_name:hover, ul.more_city li span a:hover, .date_time a:hover
{
color:#1876B6;
}

#sticky_brief img, #most_v_brief img
{
margin-right:10px;
margin-top:4px;
}

#sticky_brief .like_comment
{
/*width:82%;*/
right:0px;
bottom:7px;
}

.like_comment
{
width:100%;
/*height:20px;*/
float:left;
font-size:11px;
color:#828282;
font-family:Arial, Helvetica, sans-serif;
position:absolute;
bottom:0px;
}

.detail_top_icon
{
width:275px;
height:20px;
float:right;
font-size:11px;
color:#828282;
font-family:Arial, Helvetica, sans-serif;
}

.main-img
{
margin-top:-20px !important;
}

.expernal_file
{
float:left;
margin-bottom:10px;
color:#1876B6;
}

.expernal_file img
{
float:left;
margin-left:4px;
}

.expernal_file strong
{
float:left;
}

.external_url
{
float:right;
margin-bottom:10px;
}


.no_detail_img_like_icon
{
width:640px !important;
}

#detail_bottom_link
{
width:640px;
height:25px;
float:left;
margin-top:5px;
border-bottom:1px solid #DBDBDB;
border-top:1px solid #DBDBDB;
}
#detail_bottom_link h2
{
font-size:14px;
text-transform:uppercase;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#404040;
margin-top:5px;
}

#social_link_print
{
width:640px;
height:25px;
float:left;
margin-top:10px;
}

#social_share_script
{
float:left;
width:360px;
}

#social_share_script .fb_share
{
float:left;
margin-right:5px;
}

#social_share_script .gle_share
{
float:left;
margin:0px 8px;
}

#social_share_script .tw_share
{
float:left;
width:100px;
}

.fb-like
{
float:left;
}

.detail_bot_social
{
height:20px;
float:right;

}

.rating_icon
{
width:95px;
float:left;
margin-right:10px;
}

.detail_icon_right
{
float:right;
}

.rating_icon a img
{
margin:0px !important;
float:left;
}

a.icon_space
{
background-image:none !important;
padding-right:0px !important;
}

a.icon_space img
{
margin:0px 0px 0px 15px !important;
float:left;
}

a.icon_space img:hover
{
opacity:0.7;
}

div.list
{
float:left;
padding-right:15px;
background:url(../images/like_divider.jpg) no-repeat right 6px;
}

a.site_like
{
float:left;
padding-right:15px;
background:url(../images/like_divider.jpg) no-repeat right 6px;
}

a.com_counter
{
float:left;
margin-left:15px;
background:url(../images/comment_icon.png) no-repeat 0px 3px;
padding-left:15px;
padding-top:2px;
}

a.site_like img, div.list img
{
margin:0px !important;
float:left;
}

div.list
{
cursor:pointer;
}

a.site_like span, a.com_counter span, div.list span
{
margin:3px 0px 0px 0px;
float:left;
}

a.com_counter img
{
margin:4px 2px 0px 0px !important;
float:left;
}

a.full_story
{
font-weight:bold;
float:right;
color:#1876b6;
margin-top:2px;
}

a.full_story:hover,
a.com_counter:hover,
a.site_like:hover
{
color:#b02b26;
}

#comment_box
{
float:left;
margin-top:5px;
width: 640px;
}

.s_left
{
margin-right:15px;
padding-right:15px;
border-right:1px solid #e8e8e8;
}

.sticky_divider
{
width:625px;
height:15px;
background:url(../images/sticky_divider.png) no-repeat;
float:left;
clear:both;
margin-bottom:6px;
}

#most_viewed
{
width:640px;
float:left;
margin-bottom:20px;
}

#m_viewed_pagination
{
width:640px;
float:left;
border-top:1px solid #f5f5f5;
border-bottom:1px solid #f5f5f5;
}

#m_viewed_pagination ul
{
list-style-type:none;
float:left;
}

#m_viewed_pagination ul li
{
display:block;
float:left;
}

#m_viewed_pagination ul li.disabled_tnt_pagination
{
    border: 1px solid #CCCCCC;
    display: block;
	color:#c3c2c2;
    float: left;
    font-family: arial;
    font-weight: bold;
    margin: 2px;
    padding: 4px 9px;
}

#m_viewed_pagination ul li.dot_dot
{
    border: 1px solid #fff;
    display: block;
	color:#333;
    float: left;
    font-family: arial;
    font-weight: bold;
    margin: 2px;
    padding:8px 9px 0px 9px;
	letter-spacing:3px;
}

#m_viewed_pagination ul li a
{
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    font-family: arial;
    font-weight: bold;
    margin: 2px;
    padding: 4px 9px;
}

#m_viewed_pagination ul li a:hover
{
background:#f5f5f5;
border:1px solid #1876B6;
}

#m_viewed_pagination ul li a.current
{
background:#1876B6;
border:1px solid #000;
color:#fff;
}

#most_v_brief
{
width:435px;
float:left;
position:relative;
text-align:justify;
padding-bottom:25px;
/*margin-top:8px;*/
margin-bottom:22px;
border-bottom:1px dashed #E3E3E3;
}


#most_v_brief .like_comment
{
bottom:5px;
}

h2.most_viewed_heading
{
font-size:13px;
text-transform:uppercase;
color:#cb9c1d;
font-family:Arial, Helvetica, sans-serif;
}

#most_viewed_l
{
width:435px;
float:left;
padding-right:9px;
border-right:1px solid #e3e3e3;
}

#most_viewed_l.not_more_most_viewed,
#most_v_brief.not_more_most_viewed
{
width:630px;
border-right:0px;
}



#most_viewed_r
{
width:190px;
float:right;
}

ul.more_city
{
list-style-type:none;

}

#related_stories ul.more_city li
{
width:275px;
}

ul.more_city li
{
padding:5px 0px 5px 11px;
display:block;
float:left;
background:url(../images/more-list.png) no-repeat 0px 8px;
border-bottom:1px dashed #e3e3e3;
}

ul.more_city li a
{
color:#1876b6;
}

ul.more_city li a:hover
{
color:#da5a26;
}

ul.more_city li:hover
{
background-color:#fff;
}

/*ul.more_city li:hover > a
{
color:#da5a26;
}*/


#sticky_image
{
width:625px;
background:#f6f6f6;
float:left;
padding:8px;
margin-bottom:20px;
border-top:1px solid #dbdbdb;
border-bottom:1px solid #dbdbdb;
}

#recently_added_img
{
width:640px;
float:left;
border-top:1px solid #dbdbdb;
}

#recently_added_img .img_gallery_box
{
border-color:#f0efef;
}

#sticky_image h2.sticky_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#960200;
text-transform:uppercase;
font-weight:bold;
margin-bottom:7px;
}

h2.sticky_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#960200;
text-transform:uppercase;
font-weight:bold;
margin-top:7px;
}

#s_gallery
{
width:145px;
margin:10px 10px 0 3px;
height:150px;
float:left;
position:relative;
}

#s_gallery:hover > .gallery_dec a
{
color:#da5a26;
}

#r_gallery
{
width:145px;
margin:10px 15px 0 3px;
height:150px;
float:left;
}

#r_gallery:hover > .gallery_dec a
{
color:#000;
}

#sticky_image .last, #recently_added_img .last
{
margin-right:0px;
}

.img_gallery_box
{
width:140px;
height:100px;
float:left;
overflow:hidden;
border:3px solid #fff;
background:#fff;

}

.img_gallery_align
{
display: table-cell;
text-align: center;
vertical-align: middle;
overflow:hidden;
width:140px;
height:100px;
}

.gallery_dec
{
width:145px;
height:42px;
overflow:hidden;
float:left;
}


/*CSS FOR COLUMNISTS SCROLLER START HERE*/
#columnists
{
    background: url(../images/right-tab-bg.jpg) repeat-y left top;
    float: left;
    margin-bottom:15px;
    width: 304px;
	/*padding-bottom:10px;*/
}

#columnists h1
{
    background: url(../images/yellow_heading.jpg) repeat-x top;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    padding: 10px;
    text-transform: uppercase;
    width: 284px;
}

#columnist_cat
{
    background: url(../images/right-tab-bg.jpg) repeat-y left top;
    float: left;
    margin-bottom:15px;
    width: 304px;
	/*padding-bottom:10px;*/
}

#columnist_cat h2
{
    background: url(../images/sound-bytes-bg.jpg) repeat-x top;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    padding: 10px;
    text-transform: uppercase;
    width: 284px;
}

#columnist_cat ul.category
{
display:block;
float:left;
width:285px;
margin:9px;
font-size:11px;
}

#columnist_cat ul.category li
{
    border-bottom: 1px solid #F0F0F0;
	display:block;
	float:left;
	width:285px;
}

#columnist_cat ul.category li a
{
text-transform:uppercase;
font-size:12px;
color:#1876B6;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
display:block;
float:left;
width:285px;
padding:6px 0px;
}

#columnist_cat ul.category li a:hover
{
color:#03538a;
background:#f9f9f9;
}

#columnist_cat ul.category li h3
{
font-size:13px;
text-transform:uppercase;
padding:7px 0px;
font-size:12px;
color:#1876B6;
font-family:Arial, Helvetica, sans-serif;
}

#columnist_cat ul.category li ul
{
margin-left:9px;
}

#columnist_cat ul.category li ul li
{
width:275px;
font-size:11px;
}

#columnist_cat ul.category li ul li a
{
width:262px;
font-size:11px;
padding-left:11px;
background:url(../images/cat_s_list.png) no-repeat 0px 8px;
}

#columnist_cat ul.category li ul li a:hover
{
background:#f9f9f9 url(../images/cat_s_list.png) no-repeat 0px 8px;
}


#col_search
{
padding:3px 10px;
text-transform: uppercase;
width: 284px;
float:left;
font-size:10px;
font-weight:bold;
background:#F0F0F0;
border-bottom:1px solid #DBDBDB;
font-family:Arial, Helvetica, sans-serif;
}

#col_search a.all
{
background:#F5F5F5;
border:1px solid #ccc;
padding:0px 4px;
text-transform:capitalize;
float:right;
font-size:9px;
color:#960200;
}

#col_search a:hover
{
text-decoration:underline;
}

#col_scroller
{ 
width:304px;  
overflow: hidden; 
}

#col_scroller .viewport 
{ 
width:275px; 
margin:0px 10px; 
text-align:justify; 
height: 320px; 
overflow: hidden; 
position: relative; 
}

#col_scroller .overview 
{ 
list-style: none; 
position: absolute; 
left: 0; 
top: 0; 
}

#col_scroller .scrollbar
{ 
background:#1876B6; 
position: relative; 
background-position: 0 0; 
float: right; 
width: 9px; 
}

#col_scroller .thumb 
{ 
background:#fff; 
height: 20px; 
width:5px; 
cursor: pointer; 
overflow: hidden; 
position: absolute; 
top: 0; 
left:2px; 
}

#col_scroller .disable 
{ 
display: none; 
}

.noSelect 
{ 
user-select: none; 
-o-user-select: none; 
-moz-user-select: none; 
-khtml-user-select: none; 
-webkit-user-select: none; 
}

#columnists ul.columnists
{
display:block;
float:left;
width:285px;
margin:9px;
font-size:11px;
}

#columnists ul.columnists li
{
    border-bottom: 1px solid #F0F0F0;
    padding:4px;
	display:block;
	float:left;
	width:275px;
	min-height:40px;
}

#columnists ul.columnists li span
{
width: 60px;  
float: left; 
padding:2px; 
margin-right: 8px; 
text-align: center;
min-height:30px;
border: 1px solid #cccccc;
}

#columnists ul.columnists li h2.name
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
}

#columnists ul.columnists li h2.name a
{
color:#1876B6;
}


#about-author
{
float:left;
background:url(../images/author-bg.png) repeat top;
border:1px solid #ccc;
padding:8px;
margin-bottom:5px;
text-shadow:1px 1px 0 #FFFFFF;
color:#515151;
line-height:22px;
font-size:13px;
margin-bottom:20px;
width:623px;
font-family:Arial, Helvetica, sans-serif;
}

#about-author img
{
border:1px solid #fff;
background:#E2DEDF;
padding:5px;
float:left;
margin-right:7px;
}

#about-author h2.name
{
font-weight:normal;
color: #666666;
font-size: 17px;
}

#about-author h2.name span, #about-author h2.contact span
{
color:#960200;
}

#about-author h2.auther-title
{
font-size:13px;
font-weight:bold;
color:#1876B6;
}

#about-author h2.contact
{
font-size:14px;
font-weight:normal;
color:#0153A6;
margin:0px 0px 9px 0px;
}

#about-author h2.contact span
{
color:#666;
margin-right:50px;
}

table#blogs
{
padding-bottom:15px;
width:620px;
float:left;
margin-bottom:15px;
border-bottom:1px solid #fff;
}

table#blogs th
{
text-align:left;
font-weight:normal;
}

table#blogs h2, #followed-blogs h2
{
font-size:14px;
font-weight:bold;
}

table#blogs a:hover, #followed-blogs a:hover
{
color:#515151;
}

#news_by_cat table td
{
padding:5px;
}

#news_by_cat table input[type=text]
{
border:1px solid #ccc;
padding:3px;
}

#news_by_cat table input[type=submit]
{
  background:#DBDBDB url(../images/vote_btn.jpg) repeat-x top;
  border: 1px solid #D8D5D5;
  float: left;
  font-size: 11px;
  font-weight: bold;
  text-transform:uppercase;
  cursor:pointer;
  padding: 5px 10px;
  color:#404040;
}
/*CSS FOR COLUMNISTS SCROLLER END HERE*/


table.tarot
{
width:100%;
float:left;
}

table.tarot td
{
text-align:center;
padding:20px 10px;
}

table.tarot td:hover
{
background:#fdfcfc;
}

table.tarot td:hover>h3 a
{
color:#960301;
}

table.tarot td img
{
width:80px;
border:0px;
}

table.tarot h3
{
margin:10px 0px 3px 0px;
}

table.tarot h3 a
{
font-size:15px;
text-decoration:none;

}

table.tarot h4
{
font-size:12px;
color:#828282;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}


/*CSS FOR CONTAINER END HERE*/


/*CSS FOR FOOTER START HERE*/
#footer_link
{
width:960px;
margin:10px auto;
padding-top:5px;
border-top:1px solid #E3E3E3;
border-bottom:1px solid #E3E3E3;
}

#footer_link ul
{
list-style-type:none;
}

#footer_link ul li
{
display:block;
width:155px;
margin-right:5px;
float:left;
margin-bottom:5px;
}

#footer_link ul li a:hover
{
color:#DF6937;
}

#link-box
{
width:155px;
float:left;
margin-right:5px;
}

#social_link
{
/*width:250px;*/
float:right;
}

#social_link ul li
{
display:block;
float:left;
margin:8px;
}

#social_link ul li a 
{
display:block;
float:left;
}

#social_link ul li a img
{
opacity:0.7;
}

#social_link ul li a img:hover
{
opacity:1;
}

#link-box h2
{
font-size:12px;
color:#000;
margin-bottom:5px;
text-transform:uppercase;
}

#link-box ul, #social_link ul
{
list-style-type:none;
}

#link-box ul li a
{
color:#6e6e6e;
line-height:20px;
}

#link-box ul li a:hover
{
color:#3C5BA5;
}


#footer_wrapper
{
width:100%;
background:#245a89;
float:left;
}

#footer
{
width:960px;
height:45px;
margin:0 auto;
}

#footer .txt_left
{
float:left;
color:#fff;
padding:18px 0px;
}

#footer .logo
{
float:left;
margin:10px;
padding:7px 10px;
border-left:1px solid #547ea3;
}

#footer .txt_right
{
float:right;
padding:18px 0px;
color:#ccc;
}

#footer .txt_right a
{
color:#fff;
margin:0px 10px;
}
.fl{
float:left;
width:120px;
padding:10px 0px 5px 0px;
}
.fl1{
float:left;
width:200px;
padding:5px 0px 5px 0px;
}
.fl2{
float:left;
padding:5px 0px 5px 0px;
}
.selectbox{
border:1px solid #e1e1e1;
font-family: Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#666666;
padding:5px;
}

.submit_button
{
  background:#DBDBDB url(../images/vote_btn.jpg) repeat-x top;
  border: 1px solid #D8D5D5;
  float: left;
  font-size: 11px;
  font-weight: bold;
  text-transform:uppercase;
  cursor:pointer;
  padding: 5px 10px;
  color:#404040;
}

#existing_epaper
{
width:640px;
float:left;
border:1px solid #E2C255;
}

#epaper_heading
{
width:100%;
background:#E2C255;
float:left;
}

#epaper_heading h3
{
font-size:13px;
float:left;
padding:12px;
}

.e_file
{
padding:12px;
float:right;
width:66px;
text-align:left;
font-weight:bold;
}

h3.edition
{
background:#808080;
padding:8px 30px;
color:#fff;
width:580px;
float:left;
}

h4.city
{
background:#C0C0C0;
padding:5px 45px;
color:#0055A6;
width:550px;
float:left;
}

div.trhover
{
float: left;
padding:2px 0px 2px 75px;
width: 565px;
}

div.trhover:hover
{
background:#f5f5f5;
}

.linecolor1
{
background:#fff;
}

.linecolor2
{
background:#fafcff;
}

div.trhover .e_file
{
padding:0px;
}

/*ul.paper_date_wise
{
display: block;
float: left;
list-style-type: none;
margin-left: 75px;
width: 565px;
}

ul.paper_date_wise li
{
padding:4px 0px;
}

ul.paper_date_wise li span.e_file
{
padding:0px;
}*/

.paper_edition_box{float:left; background:url(../images/epaper_page_bg.gif) repeat-x left 35px; width:312px;}
.paper_edition_box1{float:right; background:url(../images/epaper_page_bg.gif) repeat-x left 35px; width:312px;}
.paper_edition{color:#1876B6; font-size:13px; font-weight:bold; padding:10px 0 10px 0px;}
.paper_thumb{padding:12px 6px 12px 12px; float:left; width:120px;}
.paper_thumb img{border:5px solid #ffffff;}
.papertext{float:left; width:148px; padding:10px 5px 10px 10px;}
.epaper{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#333333; padding:10px 0 6px;}
.epaper a{text-decoration:none; color:#333333;}
.epaper a:hover{text-decoration:none; color:#0068B3;}
.epaper_divider{border-bottom:1px dashed #e3e3e3; height:9px}

#image-g-inner
{
    border-top:1px solid #f5f5f5; 
	padding-top:10px;
    width:100%;
    float: left;
	margin-bottom:20px;
}

#image-g-inner h2
{
    font-size: 13px;
    color: #1876B6;
    margin-bottom: 10px;
}

#image-g-inner h3
{
color:#1876B6;
font-size:15px;
font-weight:normal;
margin:4px 0px;
}

#cpy
{
font-size:11px;
display:block;
width:960px;
text-align:right;
margin:0 auto;
padding:2px 0px;
}

#cpy a
{
color:#4f7ea7;
}
/*CSS FOR FOOTER END HERE*/